Subject: Re: [e1000 debug] KERNEL: assertion (!sk_forward_alloc) failed...

From: "David S. Miller" <[email-masked]>
Date: Fri, 31 Mar 2006 02:45:44 -0800 (PST)

From: Herbert Xu <[email-masked]>
Date: Fri, 31 Mar 2006 21:39:56 +1100

> Anyway, it didn't take long to find another bug in the same area.
> I'm afraid this driver does seem to be full of them :)

Indeed.

Thanks for picking through this some more Herbert.  I hope we got it
this time.

-------------------------------------------------------
This SF.Net email is sponsored by xPML, a groundbreaking scripting language
that extends applications into web and mobile media. Attend the live webcast
and join the prime developer group breaking into this new coding territory!
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=110944&bid=241720&dat=121642